*{
	margin: 0px;
	padding: 0px;
}

.dau_trang{
	/*màu nền*/
	background-color: blue;
	/*chiều cao*/
	height: 50px;
	/*chiều rộng*/
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 40px;
	color: white;
}
.dt_1{
	display: inline-block;
	margin-left: 30px;
	margin-right: 30px;
}
.giua{
	width: 100%;
	height: 500px;
	background-color: pink;
	text-align: center;
}
.avt{
	width: 300px;
	height: 250px;
margin-top:30px ;
	border-radius: 50%;
}
.ho_ten{
	font-size: 40px;
	font-weight: bold;
}
.ho_ten:hover{
color: yellowgreen;
font-size: 60px;
}